@charset "utf-8";

.container{max-width: 1200px;margin:0 auto;}
.s_container{max-width: 1200px;margin:0 auto;padding: 85px 0 180px;}
body{min-width: 320px;position: relative;}

/* header */
#header{background-image: url('/images/main/header_bg.png');background-repeat: no-repeat;position: absolute;width: 100%;top: 0;left: 0;box-sizing: border-box;z-index: 9;}
#header.on{background-image: none;background-color: #021c2a;}
.h_top{box-sizing: border-box;;padding: 0 58px;text-align: center;}
#header.on .h_top{border-bottom: 1px #263c48 solid;}
.logo{display: inline-block;vertical-align: top;position: absolute;left: 58px;top:42px;}
.center_logo{display: inline-block;vertical-align: top;box-shadow: 1px 1px 4px #000;}
.h_top .fR{position: absolute;right: 58px;top: 40px;}
.language{margin: 0 33px 0 28px;width: 148px;padding: 0 10px;display: inline-block;vertical-align: top;border:2px #58707f solid;box-sizing: border-box;border-radius: 7px;}
.language>a{font-size: 16px;color: #FFF;font-weight: 500;text-align: left;display: block;box-sizing: border-box;height: 39px;line-height: 39px;background-repeat: no-repeat;background-image: url('/images/main/lang_B.png');background-position: 94%;}
.language>a img{margin-top: -3px;margin-right: 2px;}
.language ul{box-sizing: border-box;padding: 0 0 10px 25px;margin-top: -4px;display: none;}
.language ul a{font-size: 16px;color: #FFF;font-weight: 500;display: block;text-align: left;line-height: 1.7;}
.all_menu{margin-top: 7px;}
.linkbox{display: inline-block;vertical-align: middle;}
.linkbox li{display: inline-block;vertical-align: top;}
.linkbox a{display: block;font-size: 16px;color: #FFF;font-weight: 400;}
.linkbox li a::after{content: '';display: inline-block;width: 2px;height: 16px;background-color: #738790;margin: 0 20px -2px 23px;}
.linkbox li:last-child a::after{display: none;}
.gnbul{text-align: center;}
.gnbli{position: relative;display: inline-block;margin: 0 2.5%;vertical-align: top;text-align: center;}
.gnbli>a{display: block;font-size: 18px;color: #fff;height: 64px;line-height: 64px;font-weight: 500;}
.sub_menu{position: absolute;width: 100%;min-width: 185px;top: 58px;left: 50%;transform: translateX(-50%);background-color: #1659bf;z-index: 10;display: none;}
.sub_menu li{border-bottom: 1px #497dcd solid;}
.sub_menu li:last-child{border-bottom: 0;}
.sub_menu a{height: 42px;line-height: 42px;box-sizing: border-box;font-size: 15px;color: #FFF;font-weight: 400;text-align: center;}
.sub_menu li:hover a{color: #00d2ff;}
.m_menu_i{width: 33px;height: 35px;background-repeat: no-repeat;background-image: url('/images/main/all_menu.png');position: absolute;right: 25px;top: 35px;display: none;}
.m_menuwrap{display: none;position: absolute;width: 100%;box-sizing: border-box;background-color: #FFF;left: 0;top: 0;z-index: 10;}
.m_menu_header{height: 97px;padding: 27px 22px;background-color: #1659bf;box-sizing: border-box;}
.m_logo{display: inline-block;}
.m_xbtn{float: right;width: 43px;height: 43px;background-repeat: no-repeat;background-image: url('/images/main/m_xbtn.png');}
.linkul li{float: left;box-sizing: border-box;width: 50%;border-top:1px #e2e2e2 solid;}
.linkul li:nth-child(even){border-left: 1px #e2e2e2 solid;}
.linkul a{ display: block;text-align: center;font-size: 16px;color: #FFF;height: 55px;line-height: 55px;}
.linkul .bg_118{background-color: #1183b5;}
.linkul .bg_0f7{background-color: #0f77a4;width: 100%;}
.m_menuul>li>a{background-repeat: no-repeat;background-image: url('/images/main/m_menuul_i.png');background-position: 96%;display: block;font-size: 16px;color: #231f20;font-weight: 500;border-bottom: 1px #e2e2e2 solid;box-sizing: border-box;height: 57px;line-height: 56px;padding-left: 23px;}
.m_menuul>.on>a{background-image: url('/images/main/m_menuul_i_on.png');}
.depul{display: none;box-sizing: border-box;padding: 20px 25px;border-bottom: 1px #e9e9e9 solid;}
.depul li{line-height: 2;}
.depul a{font-size: 15px;color: #231f20;}
.bg000{position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0,0,0,0.67);z-index: 9;display: none;}
.m_language{background-color: #191919;padding: 7px 0;box-sizing: border-box;text-align: center;}
.m_language a{margin: 0 1px;border:2px #676767 solid;border-radius: 8px;width: 148px;text-align: center;height: 43px;line-height: 39px;font-size: 15px;color: #FFF;font-weight: 500;}
.top_btn{width: 62px;height: 59px;background-repeat: no-repeat;background-image: url('/images/main/top_btn.png');position: fixed;bottom: 25px;right: 25px;z-index: 9;}
.main_sitemap{display: none;max-width: 1632px;width: 100%;position: absolute;z-index: 11;background-color: #FFF;box-sizing: border-box;left: 50%;transform: translateX(-50%);top: 55px;}
.msm_header{box-sizing: border-box;background-color: #1659bf;height: 74px;line-height: 74px;padding: 0 20px 0 40px;}
.msm_header span{color: #FFF;font-size: 20px;font-weight: 500;display: inline-block;vertical-align: top;}
.msm_xbtn{width: 23px;height: 21px;background-repeat: no-repeat;background-image: url('/images/main/msm_xbtn.png');float: right;margin-top: 25px;}
.msm_con{padding: 70px 55px 35px;box-sizing: border-box;}
.msmul>li{width: 16.8%;margin-right: 3.7%;margin-bottom: 40px;display: inline-block;vertical-align: top;}
.msmul>li:nth-child(5n){margin-right: 0;}
.msm_tit{background-image: url('/images/main/msm_tit_bg.png');background-repeat: no-repeat;box-sizing: border-box;text-align: center;font-size: 18px;color: #FFF;font-weight: 400;height: 63px;line-height: 52px;}
.smul{border:1px #e2e2e2 solid;border-top:0;padding: 15px 20px;}
.smul li{line-height: 2.4;}
.smul a{font-size: 15px;color: #231f20;display: block;}
.smul li:hover a{background-repeat: no-repeat;background-image: url('/images/main/msm_on.png');background-position: 100%;font-weight: 500;color: #1183b3;}

/* main */
.slideul li{background-repeat: no-repeat;background-position: center;height: 904px;}
.slideli01{background-image: url('../images/main/main_img01.png');}
.slideli02{background-image: url('../images/main/main_img02.png');}
.slideli03{background-image: url('../images/main/main_img03.png');}
.slideli04{background-image: url('../images/main/main_img04.png');}
.slide_text{text-align: center;font-size: 34px;color: #FFF;box-sizing: border-box;padding-top: 407px;}
.slide_text .fs48{font-size: 48px;font-weight: 500;display: block;margin-top: 8px;}
.section{padding: 175px 0 195px;box-sizing: border-box;background-repeat: no-repeat;background-image: url('../images/main/section_bg.png');background-position: left bottom;}
.listul li{display: inline-block;vertical-align: top;box-sizing: border-box;}
.textli{width: 45%;padding-top: 15px;}
.textli strong{display: block;font-size: 35px;color: #231f20;font-weight: 400;margin-bottom: 30px;line-height: 1.4;}
.textli p{font-size: 16px;color: #231f20;line-height: 1.9;}
.textli .btn{text-align: left;font-size: 16px;color: #FFF;padding-left: 25px;margin-top: 79px;width: 212px;height: 64px;line-height: 64px;box-sizing: border-box;background-repeat: no-repeat;background-image: url('../images/main/btn_bg.png');}
.imgli{width: 54%;}
.introbox{box-sizing: border-box;background-repeat: no-repeat;background-image: url('../images/main/intro_bg.png');padding-top: 140px;}
.introbox .container{max-width: 1600px;}
.intro{box-shadow: 0 13px 14px -7px #a09f9f;position: relative;padding: 65px 0 0 185px;box-sizing: border-box;background-repeat: no-repeat;background-image: url('../images/main/intro_bg02.png');height: 656px;}
.titleh2{font-size: 48px;color: #FFF;font-weight: 700;}
.intro .titleh2{position: absolute;top: -37px;left: 185px;}
.intro a{display: block;height: 100%;}
.intro p{font-size: 16px;color: #FFF;font-weight: 300;line-height: 1.8;}
.introTul{width: 463px;margin-top: 80px;}
.introTul li{background-repeat: no-repeat;background-position: 94%;background-image: url('../images/main/introT_i.png');width: 200px;margin-right: 55px;height: 45px;line-height: 43px;border-bottom: 1px #496aa5 solid;box-sizing: border-box;font-size: 16px;display: inline-block;vertical-align: top;color: #FFF;}
.introTul li:nth-child(2n){margin-right: 0;}
.conbox_FFF{padding: 120px 0 95px;}
.main_tab{text-align: center;}
.main_tab li{display: inline-block;vertical-align: top;}
.main_tab li::after{content: '/';display: inline-block;font-size: 24px;color: #e4e9ea;font-weight: 500;margin: 0 30px 0 36px;}
.main_tab li:last-child::after{display: none;}
.main_tab a{font-size: 24px;color: #c6c6c6;font-weight: 500;}
.main_tab .on a{color: #1659bf;border-bottom: 3px #1659bf solid;}
.more_box{display: inline-block;vertical-align: top;box-sizing: border-box;background-repeat: no-repeat;width: 31.58%;position: relative;background-size: cover;}
.more01{background-image: url('../images/main/more01_bg.png');height: 329px;margin-top: 35px;}
.more02{background-image: url('../images/main/more02_bg.png');height: 301px;margin: 0 1.7%;}
.more_box a{display: block;text-align: center;height: 329px;line-height: 329px;}
.more_box a strong{font-size: 28px;color: #FFF;font-weight: 500;display: block;}
.more_box a span{padding: 0 25px;background-repeat: no-repeat;background-image: url('../images/main/more_icon.png');background-position: 94%;position: absolute;background-color: #FFF;right: 0;bottom: 0;font-size: 16px;height: 65px;line-height: 65px;width: 50%;box-sizing: border-box;text-align: left;color: #231f20;font-weight: 500;}
.more02 a{line-height: 301px;box-sizing: border-box;}
.moreBul{display: inline-block;vertical-align: top;width: 32.6%;}
.moreBul li{width: 100%;vertical-align: top;box-sizing: border-box;background-repeat: no-repeat;}
.moreBul a{display: block;height: 100%;}
.moreli01{background-image: url('../images/main/moreli01.png');margin-bottom: 8px;height: 136px;}
.moreli02{background-image: url('../images/main/moreli02.png');margin-bottom: 8px;height: 126px;}
.moreli03{background-image: url('../images/main/moreli03.png');height: 128px;padding-top: 64px;padding-left: 46px;font-size: 14px;font-weight: 600;color: #231f20;}
.main_con{display: none;}
.noticeul{margin: 50px 0 90px;}
.noticeul li{box-sizing: border-box;border-bottom: 1px #e2e2e2 solid;padding: 18px 25px;}
.datebox{display: inline-block;vertical-align: middle;text-align: center;}
.datebox strong{display: block;font-size: 38px;color: #1183b3;font-weight: 700;}
.datebox span{display: block;font-size: 15px;color: #b5c4d7;font-weight: 400;}
.noticeul li a{display: inline-block;vertical-align: middle;font-size: 16px;color: #231f20;font-weight: 400;background-repeat: no-repeat;background-image: url('../images/main/notice_i.png');background-position: 100%;width: calc(100% - 124px);margin-left: 5%;height: 45px;line-height: 45px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-right: 60px;box-sizing: border-box;}
.main_link {background-color: #767d88;box-sizing: border-box;}
.main_linkul{border-left: 1px #9197a0 solid;}
.main_linkul li{float: left;box-sizing: border-box;width: 25%;border-right: 1px #9197a0 solid;}
.main_linkul a{display: block;text-align: center;height: 298px;padding-top: 80px;box-sizing: border-box;}
.main_linkul span{font-size: 18px;color: #FFF;font-weight: 500;display: block;margin-top: 30px;}
.bannerbox{padding: 38px 0;box-sizing: border-box;}
.bannerul{padding-left: 125px;box-sizing: border-box;}
.bannerul li{display: inline-block;vertical-align: top;box-sizing: border-box;border:1px  #e2e2e2 solid;}
.bannerul a{display: block;}

/* footer */
.f_top{box-sizing: border-box;background-color: #0d0d0d;border-bottom: 1px #2e2e2e solid;}
.f_linkul li{display: inline-block;vertical-align: top;margin-right: 65px;}
.f_linkul a{display: block;font-size: 16px;height: 58px;line-height: 58px;color: #b9b8b8;font-weight: 300;}
.f_linkul .onli a{color: #FFF;font-weight: 500;}
.f_logobox{float: right;margin-top: 40px;}
.f_logo{text-align: right;margin-bottom: 10px;float: right;}
.snsul li{margin-left: 6px;display: inline-block;vertical-align: top;box-sizing: border-box;}
/* .snsul .qrcode{border: 0;margin-top: -48px;} */
.snsul .qrcode a{height: auto;}
.bdli a{display: block;text-align: center;box-sizing: border-box;}
.f_textbox{padding: 40px 0 20px;box-sizing: border-box;background-color: #191919;}
.f_text{padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px #353535 solid;}
.f_text strong{display: block;font-size: 14px;color: #FFF;font-weight: 500;}
.f_text p{font-size: 14px;color: #9e9e9e;font-weight: 300;line-height: 1.8;margin-top: 7px;}
.Copyright{font-size: 14px;color: #9e9e9e;font-weight: 300;}

/* sub */
.cursor_none .selectitle{cursor: default;}
.sub_top{background-repeat: no-repeat;text-align: center;height: 499px;background-position: center;}
.st01{background-image: url('../images/sub/sub_top01.png');}
.st02{background-image: url('../images/sub/sub_top02.png');}
.st03{background-image: url('../images/sub/sub_top03.png');}
.st04{background-image: url('../images/sub/sub_top04.png');}
.st05{background-image: url('../images/sub/sub_top05.png');}
.st06{background-image: url('../images/sub/sub_top06.png');}
.st07{background-image: url('../images/sub/sub_top07.png');}
.st08{background-image: url('../images/sub/sub_top08.png');}
.st09{background-image: url('../images/sub/sub_top09.png');}
.st10{background-image: url('../images/sub/sub_top10.png');}
.st11{background-image: url('../images/sub/sub_top11.png');}
.A_st01{background-image: url('../images/sub/A_st01.png');}
.A_st02{background-image: url('../images/sub/A_st02.png');}
.sub_top h2{padding-top: 275px;color: #FFF;font-size: 52px;font-weight: 500;text-shadow: 1px 1px 1px #616161;}
.sub_top span{display: block;font-size: 15px;color: #FFF;font-weight: 500;letter-spacing: 4.3px;text-shadow: 1px 1px 1px #616161;}
#snbwrap{height: 73px;line-height: 73px;}
#snbwrap>.container{position: relative;}
.snbul{box-shadow: 4px 5px 9px #d4d4d4;border-bottom: 1px #eeeeee solid;position: absolute;width: 100%;top: -37px;background-color: #FFF;}
.snbul>li{display: inline-block;border-right: 1px #eeeeee solid;padding: 0 18px;vertical-align: top;float: left;}
.snbul>.homeli{padding: 0;}
.snbli{width: 240px;position: relative;box-sizing: border-box;}
.selecul{z-index: 9;display: none;padding: 17px 20px;position: absolute;top: 75px;left: 0;background-color: #FFF;  width: 100%;border: 1px #eeeeee solid;box-sizing: border-box;}
.selecul li{height: 33px;line-height: 33px;}
.selecul a{font-size: 15px;color: #231f20;height: 24px;font-weight: 300;}
.selecul li:hover a{color: #1559bf;border-bottom: 1px #1559bf solid;font-weight: 500;}
.selectitle{font-size: 16px;color: #231f20;cursor: pointer;font-weight: 500;background-image: url('../images/sub/selectitle.png');background-repeat: no-repeat;background-position: right;}
.tith4{text-align: center;font-size: 38px;font-weight: 500;color: #404040;margin-bottom: 55px;}
.tith4::before{content: '';display: block;margin: 0 auto 10px;width: 62px;height: 18px;background-repeat: no-repeat;background-image: url('../images/sub/tit_i.png');}
.greetings{padding-top: 55px;margin-bottom: 85px;background-repeat: no-repeat;background-image: url('../images/sub/greetings_bg.png');box-sizing: border-box;height: 305px;}
.ceo_text{width: 508px;padding: 38px 40px;background-repeat: no-repeat;background-image: url('../images/sub/text_bg.png');box-sizing: border-box;height: 282px;margin-left: 70px;}
.ceo_text strong{display: block;color: #FFF;font-size: 30px;}
.ceo_text strong::after{content: '';display: block;width: 28px;height: 2px;background-color: #FFF;margin: 40px 0 25px;}
.ceo_text p{color: #FFF;font-size: 16px;}
.signbox{text-align: right;}
.table_155{width: 100%;}
.table_155 thead th{background-color: #1559bf;font-weight: 500;color: #FFF;border-bottom: 0;height: 58px;border-left: 0;}
.table_155 th{border-left: 1px #e2e2e2 solid;background-color: #f8fdff;text-align: center;font-weight: 400;border-right: 1px #e2e2e2 solid;border-bottom: 1px #e2e2e2 solid;font-size: 16px;color: #231f20;}
.table_155 td{font-weight: 300;text-align: center;font-size: 16px;color: #231f20;border-right: 1px #e2e2e2 solid;border-bottom: 1px #e2e2e2 solid;height: 97px;}
.table_155 .bR0{border-right: 0;}
.table_155 .taL{text-align: left;padding-left: 20px;}
.table_155 .col155{color: #1559bf;}
.tableul li{text-align: left;padding: 10px 20px;border-bottom: 1px #e2e2e2 dashed;}
.tableul li:last-child{border-bottom: 0;}
.conbox{display: none;}
.tithh5{height: 25px;line-height: 25px;color: #231f20;font-size: 24px;font-weight: 500;margin-bottom: 18px;background-image: url('../images/sub/tit_i02.png');padding-left: 25px;background-repeat: no-repeat;background-position: left;}
.tabul{text-align: center;}
.tabul li{position: relative;display: inline-block;vertical-align: top;border-bottom: 2px #e4e9ea solid;margin-right: -5px;}
.tabul a{display: block;font-size: 24px;color: #231f20;font-weight: 400;padding: 0 25px 22px;}
.tabul a::after{content: '';display: inline-block;width: 1px;height: 21px;background-repeat: no-repeat;background-color: #e2e2e2;position: absolute;right: 0;top: 9px;}
.tabul li:last-child a::after{display: none;}
.tabul .on{border-bottom: 2px #1659bf solid;}
.tabul .on a{font-weight: 500;color: #1659bf;text-align: center;}
.tabul .on a::before{content: '';display: inline-block;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 12px;height: 7px;background-repeat: no-repeat;background-image: url('../images/sub/tab_on.png');}
.bd_e2e {border:1px #e2e2e2 solid;box-sizing: border-box;padding: 30px;}
.symbolL{display: inline-block;vertical-align: top;}
.symbolR{position: relative;display: inline-block;vertical-align: top;padding: 38px 56px;line-height: 2;height: 147px;font-size: 16px;color: #2a67c5;width: calc(100% - 339px);margin-left: 4%;box-sizing: border-box;background-repeat: no-repeat;background-image: url('../images/sub/symbolR_bg.png');background-size: 100%;}
.symbolR::before{content: '';display: inline-block;width: 40px;height: 46px;background-repeat: no-repeat;background-image: url('../images/sub/symbol_i.png');position: absolute;top: 50%;left: -18px;transform: translateY(-50%);}
.underline{border-bottom: 1px #7696d4 solid;display: inline-block;}
.underline_118{border-bottom: 1px #1183b3 solid;display: inline-block;color: #1183b3;font-size: 16px;}
.telB{margin-right: 6%;}

.symbolli{display: inline-block;vertical-align: top;}
.bg_f8fbox{min-height: 100px;display: inline-block;vertical-align: top;box-sizing: border-box;background-color: #f8fdff;width: calc(100% - 327px);margin-left: 3%;padding: 30px;font-size: 16px;color: #231f20;font-weight: 300;line-height: 2;word-break: keep-all;}
.orgul{margin-top: 100px;}
.orgul>li{min-height: 316px;width: 32.1%;margin-right: 1.4%;box-sizing: border-box;background-color: #effaff;display: inline-block;vertical-align: top;padding: 35px;}
.orgul>li:last-child{margin-right: 0;}
.orgul strong{margin-bottom: 5px;display: block;font-size: 18px;color: #231f20;font-weight: 500;}
.orgul strong::before{content: '';display: inline-block;width: 10px;height: 3px;background-repeat: no-repeat;background-image: url('../images/sub/org_i.png');margin-bottom: 6px;margin-right: 6px;}
.org_text{font-size: 16px;color: #231f20;font-weight: 300;line-height: 1.9;}
.org_textul li{line-height: 1.9;border-right: 1px #e2e2e2 dashed;display: inline-block;vertical-align: top;width: 46%;font-size: 16px;color: #231f20;font-weight: 300;}
.org_textul li:last-child{border-right: 0;padding-left: 18px;}
.searchbox{padding: 30px 0;text-align: center;box-sizing: border-box;background-color: #fbfafa;border:1px #e2e2e2 solid;}
.searchbox select{width: 205px;background-color: #fff;height: 50px;font-size: 16px;color: #231f20;font-weight: 300;padding-left: 16px;border:1px #e2e2e2 solid;}
.searchbox input{margin:0 5px;width: 28%;background-color: #FFF;height: 50px;color: #231f20;box-sizing: border-box;padding-left: 16px;border:1px #e2e2e2 solid;font-size: 16px;}
.searchbox input::placeholder{color: #c6c6c6;}
.search_btn{width: 96px;height: 50px;line-height: 50px;vertical-align: top;font-size: 16px;color: #FFF;font-weight: 500;background-color: #1559bf;text-align: center;box-sizing: border-box;}
.board_table{width: 100%;border-top:2px #1559bf solid;}
.board_table th{border-bottom: 1px #e2e2e2 solid;color: #231f20;font-weight: 500;font-size: 16px;height: 55px;text-align: center;background-color: #f8fdff;}
.board_table td{border-bottom: 1px #e2e2e2 solid;color: #231f20;font-weight: 300;font-size: 16px;padding: 0 2px;height: 55px;text-align: center;}
.board_table .taL{text-align: left;padding-left: 20px;width: 70%;}
.pagination{text-align: center;}
.pagination ul li{display: inline-block;vertical-align: middle;margin: 0 10px;}
.pagination ul a{font-size: 16px;color: #231f20;font-weight: 300;display: block;text-align: center;padding-bottom: 5px;}
.pagination ul .on{border-bottom: 2px #1559bf solid;}
.pagination ul .on a{font-weight: 500;color: #1559bf;}
.pagination ul .arrowli{margin: 0 1px;}
.pagination ul .mL10{margin-left: 18px;}
.pagination ul .mR10{margin-right: 18px;}
.board_view{width: 100%;font-size: 16px;}
.board_view thead th{font-size: 28px;color: #2a2828;font-weight: 500;background-color: #FFF;padding: 20px 0;}
.board_view th{border-bottom: 1px #e2e2e2 solid;text-align: left;box-sizing: border-box;background-color: #f8fdff;padding: 15px 0 15px 20px;width: 10.5%;font-weight: 500;}
.board_view td{border-bottom: 1px #e2e2e2 solid;padding: 15px 0 15px 20px;font-weight: 300;}
.board_view .viewboxtr td{padding: 35px 25px;}
.board_view .viewboxtr .viewbox table{width: 100%;}
.board_view .viewboxtr .viewbox td{padding: 0px 0px;}
.viewbox{min-height: 235px;font-size: 15px;color: #231f20;line-height: 1.7;}
.commentbox{margin-top: 15px;}
.comment{border-bottom: 1px #e2e2e2 solid;padding-bottom: 15px;}
.comment textarea{vertical-align: top;width: calc(100% - 137px);border:1px #e2e2e2 solid;box-sizing: border-box;font-size: 16px;padding: 15px;height: 105px;margin-right: -3px;}
.comment textarea::placeholder{color: #c6c6c6;}
.com_btn{box-sizing: border-box;text-align: center;height: 105px;line-height: 105px;width: 136px;background-color: #1183b3;color: #FFF;font-size: 16px;}
.comul li{border-bottom: 1px #e2e2e2 solid;padding: 12px 0 12px 25px;}
.comL{display: inline-block;vertical-align: middle;font-size: 16px;color: #2a2828;font-weight: 300;width: 80%;}
.comL .fw500{color: #231f20;margin-right: 1%;}
.comL .col959{font-size: 14px;color: #959595;margin-left: 2%;}
.comL img{margin-top: -6px;margin-right: 6px;}
.comR{display: inline-block;vertical-align: top;float: right;}
.comR .btn_767{margin-left: 3px;}
.pnT{width: 100%;font-size: 16px;color: #231f20;border-top:1px #e2e2e2 solid;}
.pnT th{border-bottom: 1px #e2e2e2 solid;padding: 12px 0;font-weight: 500;width: 120px;text-align: center;background-color: #f8fdff;}
.pnT th img{margin-left: 18px;}
.pnT td{border-bottom: 1px #e2e2e2 solid;padding: 12px 0 12px 30px;font-weight: 300;text-align: left;}
.in_table{width: 100%;border-top: 1px #e2e2e2 solid;color: #2a2828;font-size: 16px;}
.in_table th{border-bottom: 1px #e2e2e2 solid;background-color: #f8fcff;font-weight: 500;height: 55px;text-align: center;padding-left: 25px;width: 128px;text-align: left;}
.in_table td{font-weight: 300;border-bottom: 1px #e2e2e2 solid;box-sizing: border-box;height: 55px;text-align: left;padding: 7px 0 7px 22px;}
.emailtr .inC{width: 24%;}
.emailtr .selC{width: 20%;}
.filetr .inC{width: 47.3%;}
.file_btn{font-weight: 500;width: 89px;background-color: #767d88;text-align: center;height: 36px;line-height: 36px;font-size: 15px;color: #FFF;vertical-align: middle;}
.pwtr .inC,.pwtr .selC{width: 200px;}
.smallT{margin-left: 15px;font-size: 15px;color: #959595;font-weight: 300;vertical-align: middle;}
.bt02 .taL{width:61%;}
.chairmanul>li{cursor: pointer;margin-bottom: 30px;display: inline-block;vertical-align: top;box-sizing: border-box;margin-right: 2.9%;border:1px #e2e2e2 solid;padding: 15px 19px;width: 22.5%;}
.chairmanul>li:nth-child(4n){margin-right: 0;}
.chairman_text .bg_231{float: right;}
.bg_231{display: inline-block;width: 70px;height: 24px;line-height: 24px;background-color: #231f20;color: #FFF;font-weight: 500;font-size: 14px;text-align: center;box-sizing: border-box;}
.chairmanT{font-size: 20px;color: #231f20;font-weight: 300;padding-top: 15px;margin-bottom: 15px;}
.underL{font-weight: 300;font-size: 14px;text-decoration: underline;display: block;margin-top: 3px;}
.chairmanB{background-color: #fbfafa;text-align: center;box-sizing: border-box;font-size: 16px;color: #231f20;font-weight: 300;height: 52px;line-height: 52px;}
.chairmanul>li:hover{border:3px #1559bf solid;background-color: #f8fdff;}
.chairmanul>li:hover .chairmanB{background-color: #fff;}
.chairmanbox{max-width: 905px;width: 100%;margin: 0 auto;}
.chairmanbox .chairmanul>li{width: 29.8%;margin-bottom: 30px;margin-right: 4.7%;}
.chairmanbox .chairmanul>li:nth-child(3n){margin-right: 0;}
.chairmanB.lineH{line-height: normal;}
.rulebox{font-size: 15px;font-weight: 300;margin-left: 18px;line-height: 1.9;border:1px #e2e2e2 solid;box-sizing: border-box;padding: 30px;height: 260px;overflow: auto;}
.rulebox .indent{font-size: 15px;font-weight: 300;margin-left: 18px;line-height: 1.9;}
.ruletit{background-position: left;margin-bottom: 25px;font-size: 18px;color: #231f20;background-repeat: no-repeat;background-image: url('../images/sub/tit_i03.png');padding-left: 18px;}
.ruletit span{font-weight: 500;}
.table1_intro9{border-width: 1px;border-color: #c1bfbf;border-style: solid;}
.map{width: 100%;height: 442px;}

.map iframe{width: 100%;height: 100%;}

.root_daum_roughmap {
    width: 100% !important;
    height: 100% !important;
}

.root_daum_roughmap .wrap_map {
    height: 100% !important;
}

.map_text{
    max-width: 1060px;
    width: 100%;
    margin: -60px auto 0;
    position: relative;
    z-index: 1;
    
    background-repeat: no-repeat;
    background-image: url('../images/sub/map_text_bg.png');
    background-size: cover;
    padding: 25px 60px;
    box-sizing: border-box;
}


.map_text strong{font-size: 24px;color: #FFF;font-weight: 500;display: block;margin-bottom: 10px;}
.cuul li{margin-right: 7%;display: inline-block;vertical-align: top;font-size: 16px;color: #FFF;font-weight: 300;}
.cuul li:last-child{margin-right: 0;}
.cuul li span{font-weight: 500;}
.mapul{margin-top: 15px;}
.mapul li{box-sizing: border-box;border-bottom: 1px #e2e2e2 solid;padding: 30px 0;}
.mapul li>div{display: inline-block;vertical-align: top;}
.mapL{width: 120px;margin-right: 5%;}
.mapR{width: calc(100% - 250px);}
.mapR .ruletit{margin-bottom: 10px;font-weight: 500;}
.mapR .indent{padding-left: 18px;line-height: 1.9;font-size: 16px;color: #231f20;font-weight: 300;}
.s_conbox{display: none;}
.bdul{border: 1px #e2e2e2 solid;box-sizing: border-box;}
.bdul>li{padding: 28px 28px 15px;border-bottom: 1px #e2e2e2 dashed;}
.bdul>li:last-child{border-bottom: 0;}
.s_tabul{margin: 40px 0 50px;}
.s_tabul li{display: inline-block;vertical-align: top;box-sizing: border-box;border:2px #e4e9ea solid;height: 55px;line-height: 51px;width: 32.6%;margin-right: 0.5%;}
.s_tabul li:last-child{margin-right: 0;}
.s_tabul a{box-sizing: border-box;text-align: center;display: block;font-size: 20px;color: #c6c6c6;font-weight: 500;}
.s_tabul .on{border:2px #1659bf solid;background-color: #1659bf;}
.s_tabul .on a{color: #FFF;}
.bdul .ruletit{font-weight: 500;}
.bdul .ruletit span{font-weight: 400;}
.bdul .bg_f8fbox{width: 100%;margin-left: 0;}
.ai_down{width: 203px;background-repeat: no-repeat;background-image: url('../images/sub/ai_i.png');background-position: right;border:2px #1659bf solid;box-sizing: border-box;height: 50px;line-height: 46px;padding-left: 18px;background-color: #FFF;font-size: 16px;color: #1659bf;font-weight: 500;float: right;margin-top: 40px;}
.a_system li{display: inline-block;box-sizing: border-box;vertical-align: top;}
.a_systemL{padding-left: 40px;width: 52.72%;}
.a_systemR{margin-right: 35px;padding: 35px;width: 40.6%;float: right;background-repeat: no-repeat;background-image: url('../images/sub/tbg.png');background-size: 100% 100%;}
.a_systemR strong{display: block;font-size: 16px;color: #1659bf;font-weight: 500;margin-bottom: 15px;}
.a_systemR div{font-size: 15px;color: #231f20;font-weight: 300;line-height: 1.9;}
.a_systemR .indent{padding-left: 10px;}
.a_systemR02{background-image: url('../images/sub/tbg02.png');}
.s_tabul .lineH{line-height: 1.5;padding-top: 5px;}
.imgul{margin-top: 25px;border-top:2px #1559bf solid;border-bottom: 1px #e2e2e2 solid;padding-top: 25px;}
.imgul li{position: relative;width: 23.75%;margin-right: 1.3%;display: inline-block;vertical-align: top;box-sizing: border-box;margin-bottom: 25px;border:1px #e2e2e2 solid;}
.imgul li:nth-child(4n){margin-right: 0;}
.imgul a{display: block;box-sizing: border-box;height: 100%;}
.textbox{height: 59px;line-height: 59px;text-align: center;color: #231f20;font-size: 16px;font-weight: 500;}
.imgul li:hover{border:3px #1559bf solid;}
.imgul li:hover a::before{content: '';display: inline-block;background: rgba(21,89,191,0.25);position: absolute;top:0;left: 0;right: 0;bottom: 0;}
.imgul li:hover a::after{content: '';display: inline-block;background-repeat: no-repeat;background-image: url('../images/sub/imgbox_hover_i.png');width: 63px;height: 63px;position: absolute;top:40%;left: 50%;transform: translateX(-50%);}
.pdfbox{margin-top: 50px;}
.pdfbox span{font-size: 16px;color: #231f20;}
.pdf_btn{margin-top: -12px;float: right;padding: 0 10px;width: auto;font-weight: 500;box-sizing: border-box;border:2px #231f20 solid;text-align: center;height: 50px;line-height: 46px;font-size: 16px;color: #231f20;}
.imgbox{text-align: center;}
.searchbox .selC{width: 120px;}
.galleryul{margin-top: 25px;border-top: 2px #1559bf solid;border-bottom: 1px #e2e2e2 solid;padding-top: 25px;}
.galleryul li{position: relative;width: 23.75%;margin-right: 1.3%;display: inline-block;vertical-align: top;box-sizing: border-box;margin-bottom: 25px;border: 1px #e2e2e2 solid;}
.galleryul li:nth-child(4n){margin-right: 0;}
.galleryul a{display: block;box-sizing: border-box;height: 100%;}
.gallery_img{position: relative;text-align: center;}
.gallery_img::after{content: '';display: inline-block;width: 44px;height: 42px;background-repeat: no-repeat;background-image: url('../images/sub/plus_i02.png');position: absolute;bottom: 0;right: 0;}
.gallery_text{box-sizing: border-box;padding: 23px;}
.gallery_text p{height: 45px;overflow: hidden;font-size: 16px;color: #231f20;font-weight: 500;line-height: 1.4;margin-bottom: 10px;}
.gallery_text div span{color: #959595;font-size: 14px;font-weight: 300;}
.name{float: right;box-sizing: border-box;background-repeat: no-repeat;background-image: url('../images/sub/name_i.png');padding-left: 18px;background-position: left;}
.calenderT{width: 100%;border-left: 1px #e2e2e2 solid;}
.calenderT>thead>tr>th{height: 58px;background-color: #1559bf;color: #FFF;font-weight: 500;font-size: 16px;border-right: 1px #e2e2e2 solid;}
.calenderT>tbody>tr>td{box-sizing: border-box;height: 162px;padding: 15px 3px 10px 8px;font-size: 16px;color: #231f20;border-bottom: 1px #e2e2e2 solid;border-right: 1px #e2e2e2 solid;vertical-align: top;text-align: center;}
.calenderT .bR0{border-right: 0;}
.calenderT .bg_fbf{background-color: #fbfafa;}
.calenderT .today{background-color: #f8fdff;}
.bg_155{background-color: #1559bf;text-align: center;color: #FFF;font-weight: 300;font-size: 12px;height: 21px;line-height: 21px;border-radius: 3px;padding: 0 5px;display: inline-block;}
.cal_text{text-align: left;font-size: 15px;color: #231f20;font-weight: 300;margin-top: 10px;}
.cal_text li{line-height: 1.7;}
.cal_text li a{display: block;}
.cal_text li:hover .group{text-decoration: underline;}
.cal_text .group{width: 89%;word-break: keep-all;}
.m_block{color: #666666;font-size: 13px;font-weight: 300;margin-bottom: 5px;display: none;}
.cal_pop{display: none;z-index: 9;max-width: 686px;width: 100%;position: fixed;left: 50%;top: 34%;transform: translateX(-50%);}
.cal_xbtn{position: absolute;right: 0;top: -44px;width: 51px;height: 44px;background-repeat: no-repeat;background-image: url('../images/sub/cal_xbtn.png');}
.calTbox{border:2px #231f20 solid;padding: 30px 40px;box-sizing: border-box;background-color: #FFF;}
.cal_table{width: 100%;border-top: 1px #e2e2e2 solid;}
.cal_table th{border-bottom: 1px #e2e2e2 solid;background-color: #767d88;font-size: 15px;color: #FFF;font-weight: 500;width: 94px;height: 50px;text-align: center;}
.cal_table td{border-bottom: 1px #e2e2e2 solid;border-right: 1px #e2e2e2 solid;font-size: 15px;color: #231f20;font-weight: 300;padding-left: 18px;}
.loginbox{max-width: 798px;width: 100%;padding: 100px 120px;border:1px #e2e2e2 solid;box-sizing: border-box;background-color: #f8fdff;margin: 0 auto;}
.login_in div.box{width: calc(100% - 156px);display: inline-block;margin-right: 2%;}
.login_in input{width: 100%;background-color: #FFF;height: 50px;color: #231f20;box-sizing: border-box;padding-left: 16px;border: 1px #e2e2e2 solid;font-size: 16px;font-weight: 300;}
.login_in input::placeholder{color: #c6c6c6;}
.login_in .mB{margin-bottom: 6px;}
.login_btn{vertical-align: top;font-weight: 500;width: 140px;background-color: #1659bf;text-align: center;height: 107px;line-height: 107px;font-size: 16px;color: #FFF;}
.stepul{margin-bottom: 55px;}
.stepul li{padding-bottom: 25px;border-bottom: 2px #e4e9ea solid;float: left;box-sizing: border-box;width: 25%;font-weight: 500;font-size: 18px;color: #c6c6c6;text-align: center;}
.stepul li::after{content: '';display: inline-block;width: 9px;height: 14px;background-repeat: no-repeat;background-image: url('../images/sub/step_i.png');float: right;margin-top: 8px;}
.stepul li:last-child::after{display: none;}
.stepul li span{display: inline-block;margin-right: 15px;}
.stepul .on{border-bottom: 2px #1659bf solid;color: #1659bf;}
.login_check{font-size: 15px;color: #231f20;font-weight: 300;margin: 18px 0 30px;}
.loginBbox a{width: 48.5%;}
.btn01{background-repeat: no-repeat;background-image: url('../images/sub/btn01_i.png');background-position: 91%;vertical-align: top;margin-right: 1%;background-color: #FFF;border:2px #231f20 solid;color: #231f20;font-size: 16px;font-weight: 500;box-sizing: border-box;height: 50px;line-height: 46px;padding: 0 20px;}
.btn02{background-repeat: no-repeat;background-image: url('../images/sub/btn02_i.png');background-position: 91%;vertical-align: top;background-color: #231f20;color: #FFF;font-weight: 500;box-sizing: border-box;font-size: 16px;height: 50px;line-height: 50px;padding: 0 20px;}
.privacybox{font-weight: 300;border: 1px #e2e2e2 solid;padding: 35px;font-size: 16px;color: #231f20;box-sizing: border-box;height: 210px;width: 100%;line-height: 1.9;overflow-y: auto;word-break: keep-all;}
.checkbox{text-align: right;font-size: 16px;color: #231f20;font-weight: 300;margin-top: 10px;}
.cerbox{box-sizing: border-box;border:1px #e2e2e2 solid;padding: 55px 70px;}
.cerbox li{display: inline-block;vertical-align: top;box-sizing: border-box;}
.box_eff{background-color: #effaff;text-align: center;font-size: 18px;color: #231f20;font-weight: 500;height: 90px;line-height: 90px;width: 21%;margin-right: 8%;}
.cer_text{width: 70%;}
.cer_tit{font-size: 16px;color: #231f20;font-weight: 500;display: inline-block;width: 110px;}
.cer_in01{margin-bottom: 12px;}
.cer_in01 .inC{width: 17.5%;}
.cer_in02 .inC{width: 31.5%;}
.email_cer  .cer_in01 .inC{width: 31.5%;}
.join_ok{box-sizing: border-box;border:1px #e2e2e2 solid;text-align: center;padding: 35px 10px 45px;}
.join_okT{font-size: 30px;color: #231f20;font-weight: 400;}
.join_okT .fs20{font-size: 20px;}
.col148T{color: #1481b1;font-size: 14px;font-weight: 300;display: block;margin-top: 5px;}
.birthtr .inC{width:118px;}
.birthtr .in02{width: 60px;}
.teltr .inC{width: 118px;}
.addresstr .inC{width: 118px;}
.addresstr td div{margin-top: 8px;}
.addresstr td div .inC{width: 24.3%;}
.num_btn{width:auto;padding:0 8px;}
.Email_Address{line-height: 1.6;font-weight: 300;height: 205px;font-size: 15px;color: #231f20;background-repeat: no-repeat;background-image: url('../images/sub/ea_i.png');background-position: 2% 50%;box-sizing: border-box;padding: 50px 50px 50px 200px;border:1px #e2e2e2 solid;}
.Email_Address span{display: block;margin-top: 25px;}
.s_table{width: 100%;border-top:2px #1659bf solid;font-size: 16px;}
.s_table th{height: 56px;background-color: #f8fdff;border-bottom: 1px #e2e2e2 solid;border-right: 1px #e2e2e2 solid;text-align: center;color: #231f20;font-weight: 500;}
.s_table td{padding: 16px 0;border-bottom: 1px #e2e2e2 solid;border-right: 1px #e2e2e2 solid;text-align: center;color: #2a2828;font-weight: 300;}
.s_table .bR0{border-right: 0;}
.s_table .udL{text-decoration: underline;}
.historybox{padding: 30px 25px;border:1px #e2e2e2 solid;box-sizing: border-box;}
.historybox .bg_f8fbox{width: 100%;margin-top: 45px;margin-left: 0;}
.s_table .totaltr td{padding: 0;}
.total{background-repeat: no-repeat;background-image: url('../images/sub/total_bg.png');height: 57px;line-height: 57px;box-sizing: border-box;text-align: right;padding-right: 20px;font-size: 16px;color: #231f20;font-weight: 500;}
.total .fs24_1c5{font-size: 24px;color: #1c5ec1;}
.num_selC{width: 105px;}
.textarea.texta{height: 166px;padding: 20px;font-size: 16px;}
.textarea.texta::placeholder{color: #c6c6c6;}
.prebox{font-size: 16px;color: #2a2828;font-weight: 300;padding: 20px;height: 159px;overflow: auto;}
.table_1e5{width: 100%;font-size: 16px;border-top:2px #1e5fc1 solid;}
.table_1e5 th{width: 19.2%;text-align: left;background-color: #1e5fc1;border-bottom: 1px #e2e2e2 solid;padding-left: 22px;height: 48px;font-weight: 500;color: #FFF;}
.table_1e5 td{color: #231f20;text-align: left;border-right: 1px #e2e2e2 solid;border-bottom: 1px #e2e2e2 solid;padding-left: 22px;height: 48px;box-sizing: border-box;}
.Library>div{display: inline-block;vertical-align: top;}
/*.libL{width: calc(100% - 398px);}*/
.libR{width: 383px;margin-left: 1%;}
.signT{margin-top: 40px;font-size: 18px;color: #231f20;font-weight: 500;}

/* Academy */
.box_f8f{word-break: keep-all;line-height: 1.8;background-color: #f8fdff;box-sizing: border-box;text-align: center;padding: 75px 20px;font-size: 24px;color: #231f20;font-weight: 300;}
.box_f8f .container{max-width: 648px;width: 100%;margin: 0 auto;position: relative;}
.box_f8f .cole2e{font-size: 122px;font-weight: 700;color: #e2e2e2;line-height: 93px;height: 50px;display: inline-block;position: absolute;}
.left_e2e {top:-50px;left: 0;}
.right_e2e{bottom: -50px;right: 45px;}
.box_f8f .col118{font-weight: 400;font-size: 24px;color: #1183b3;}
.box_f8f .col155{font-weight: 500;font-size: 30px;color: #1559bf;}
.underline_127{color: #127fb0;border-bottom: 1px #6da5c6 solid;font-weight: 500;}
.table_118{width: 100%;border-left: 1px #e2e2e2 solid;}
.table_118 thead th{background-color: #1183b3;font-weight: 500;color: #FFF;border-bottom: 0;height: 56px;border-left: 0;}
.table_118 th{border-left: 1px #e2e2e2 solid;background-color: #f8fdff;text-align: center;font-weight: 400;border-right: 1px #e2e2e2 solid;border-bottom: 1px #e2e2e2 solid;font-size: 16px;color: #231f20;}
.table_118 td{font-weight: 300;text-align: center;font-size: 16px;color: #231f20;border-right: 1px #e2e2e2 solid;border-bottom: 1px #e2e2e2 solid;height: 50px;}
.table_118 .bR0{border-right: 0;}
.table_118 .bg_f8f{background-color: #f8fdff;}
.bd_11b{line-height: 499px;height: 100%;border:3px #11b38b solid;box-sizing: border-box;font-weight: 500;color: #11b38b;}
.bd_dab{line-height: 400px;100%;border:3px #dabc15 solid;box-sizing: border-box;font-weight: 500;color: #dabc15;}
.text_check{margin-top: 20px;line-height: 90px;height: 90px;box-sizing: border-box;background-repeat: no-repeat;background-image: url('../images/sub/text_check.png');text-align: center;background-size: 100% 100%;}
.text_check span{color: #127fb0;font-weight: 500;font-size: 18px;border-bottom: 1px #6da5c6 solid;}

.table_155B thead th{height: 56px;}
.table_155B td{height: 50px;}

.songbox{box-sizing: border-box;border:1px #e2e2e2 solid;padding: 30px;}
.song_top li{display: inline-block;vertical-align: top;box-sizing: border-box;}

.song_text{position: relative;float: right;background-repeat: no-repeat;background-size: 100% 100%;background-image: url('../images/sub/song_text_bg.png');font-size: 16px;color: #2a67c5;font-weight: 300;height: 108px;width: calc(100% - 333px);padding-left: 50px;line-height: 106px;}
.song_text span{font-weight: 500;text-decoration:underline;}
.song_text::before{content: '';position: absolute;top:50%;left: -18px;transform: translateY(-50%);display: inline-block;width: 40px;height: 46px;background-repeat: no-repeat;background-image: url('../images/sub/song_i01.png');}
.songul{margin-top: 15px;box-sizing: border-box;background-color: #f8fdff;padding: 35px;}
.songul li{box-sizing: border-box;display: inline-block;vertical-align: middle;}
.songT{font-size: 16px;color: #231f20;line-height: 1.9;font-weight: 300;}
.song_btn{float: right;}
.song_btn a{box-sizing: border-box;background-repeat: no-repeat;height: 50px;width: 203px;padding-left: 23px;line-height: 50px;font-size: 16px;color: #1659bf;font-weight: 500;}
.s_btn01{background-image: url('../images/sub/s_btn01.png');}
.s_btn02{background-image: url('../images/sub/s_btn02.png');margin-left: 15px;}

.song_pop{display: none;z-index: 9;position: fixed;top:11%;left: 50%;transform: translateX(-50%);max-width: 748px;width: 100%;box-sizing: border-box;}
.s_pop_top {box-sizing: border-box;background-color: #231f20;font-weight: 500;font-size: 24px;color: #FFF;padding:0 20px;height: 68px;line-height: 68px;}
.s_pop_top .x_btn{float: right;margin-top: -4px;}
.s_pop_text{height: 642px;overflow: auto;box-sizing: border-box;background-color: #FFF;padding: 35px;text-align: center;}

.s_btn{text-align: left;box-sizing: border-box;background-repeat: no-repeat;height: 50px;width: 203px;padding-left: 5px;line-height: 50px;font-size: 16px;color: #1659bf;  font-weight: 500;}


/* 자주쓰는 스타일 */
.udL{text-decoration: underline;}
.group{display: inline-block;width: 98%;}
.inC{font-weight: 300;background-color: #FFF;border: 1px #e2e2e2 solid;box-sizing: border-box;height: 40px;padding-left: 10px;color: #231f20;font-size: 15px;}
.selC{font-weight: 300;background-color: #FFF;border: 1px #e2e2e2 solid;box-sizing: border-box;height: 40px;padding-left: 10px;color: #231f20;font-size: 15px;}
.textarea{width: 100%;background-color: #FFF;border: 1px #e2e2e2 solid;box-sizing: border-box;height: 362px;padding: 10px;color: #231f20;font-size: 15px;}
.wid100{width: 100%;}
.tab_on,.s_tab_on{display: block;}
.m_br{display: none;}
.inlineB{display: inline-block;vertical-align: top;box-sizing: border-box;}
.relative{position: relative;}
.vaT{vertical-align: top;}
.sub_t{font-size: 16px;color: #231f20;font-weight: 300;line-height: 1.9;word-break: keep-all;}
.dot{background-color: #92887d;display: inline-block;width: 5px;height: 5px;vertical-align: middle;margin-right: 3px;border-radius: 50%;vertical-align: top;margin-top: 11px;}
.dot118{background-color: #1183b3;display: inline-block;width: 5px;height: 5px;vertical-align: middle;margin-right: 3px;vertical-align: top;margin-top: 11px;}

.bB0{border-bottom: 0;}
.bR0{border-right: 0;}
.btn54{background-color: #544b41;text-align: center;height: 50px;line-height: 50px;font-size: 16px;color: #FFF;}
.btn_216{font-weight: 500;width: 163px;background-color: #2161c2;text-align: center;height: 50px;line-height: 50px;font-size: 16px;color: #FFF;}
.btn_231{font-weight: 500;width: 149px;background-color: #231f20;text-align: center;height: 50px;line-height: 50px;font-size: 16px;color: #FFF;}
.btn_1e5{font-weight: 500;width: 149px;background-color: #1e5fc1;text-align: center;height: 50px;line-height: 50px;font-size: 16px;color: #FFF;}
.btn_206{font-weight: 500;width: 149px;background-color: #2061c2;text-align: center;height: 50px;line-height: 50px;font-size: 16px;color: #FFF;}
.btn_206 img{margin-top: -3px;}
.bd_231{width: 149px;font-weight: 500;box-sizing: border-box;border:2px #231f20 solid;text-align: center;height: 50px;line-height: 46px;font-size: 16px;color: #231f20;}
.bd_231f{margin-right: 3px;display: inline-block;width: 71px;font-weight: 500;box-sizing: border-box;border:1px #231f20 solid;text-align: center;height: 25px;line-height: 23px;font-size: 16px;color: #231f20;}
.bd231{display: inline-block;width: 96px;font-weight: 500;box-sizing: border-box;border:1px #231f20 solid;text-align: center;height: 32px;line-height: 30px;font-size: 14px;color: #231f20;}
.btn_165{vertical-align: middle;height: 48px;line-height: 48px;text-align: center;color: #FFF;font-weight: 500;padding: 0 18px;;background-color: #1659bf;font-size: 16px;}

.btn231{vertical-align: middle;height: 36px;line-height: 36px;text-align: center;color: #FFF;font-weight: 500;width: 127px;background-color: #231f20;font-size: 15px;}
.btn165{vertical-align: middle;height: 36px;line-height: 36px;text-align: center;color: #FFF;font-weight: 500;width: 127px;background-color: #1659bf;font-size: 15px;}
.btn_fbf{width: 66px;background-color: #fbfafa;border:1px #e2e2e2 solid;box-sizing: border-box;text-align: center;height: 34px;line-height: 32px;font-size: 15px;color: #767d88;}
.btn_767{width: 66px;background-color: #767d88;text-align: center;height: 34px;line-height: 34px;font-size: 15px;color: #FFF;}

.col333{color: #333333;}
.col444{color: #444444;}
.col555{color: #555555;}
.col666{color: #666666;}
.col999{color: #999999;}
.col155{color: #1559bf;}

.mL5{margin-left: 5px;}
.mT10{margin-top: 10px;}
.mT15{margin-top: 15px;}
.mT20{margin-top: 20px;}
.mT25{margin-top: 25px;}
.mT30{margin-top: 30px;}
.mT35{margin-top: 35px;}
.mT40{margin-top: 40px;}
.mT45{margin-top: 45px;}
.mT50{margin-top: 50px;}
.mT55{margin-top: 55px;}
.mT60{margin-top: 60px;}
.mT70{margin-top: 70px;}

.tac{text-align: center;}
.taL{text-align: left;}
.taR{text-align: right;}
.fL{float: left;}
.fR{float: right;}
.fs14{font-size: 14px;}
.fs15{font-size: 15px;}
.fs18{font-size: 18px;}
.fw700{font-weight: 700;}
.fw500{font-weight: 500;}
.fw400{font-weight: 400;}
.fw300{font-weight: 300;}
